### Method

# Handy Keypad get_end_action

#### Declaration [src]

    GtkWidget*
    hdy_keypad_get_end_action (
      HdyKeypad* self
    )

#### Description [src]

Gets the widget for the lower right corner (or left, in RTL locales).

Available since: | 1.0

Gets property | `Handy.Keypad:end-action`

#### Return value

Returns: | `GtkWidget`
| The end action widget.
| The data is owned by the instance.
| The return value can be `NULL`.